Bug 151686 - [PATCH] mail/fetchmail: update to 6.3.18
Summary: [PATCH] mail/fetchmail: update to 6.3.18
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Matthias Andree
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-24 16:30 UTC by Matthias Andree
Modified: 2010-10-28 18:24 UTC (History)
1 user (show)

See Also:


Attachments
fetchmail-6.3.18.patch (2.03 KB, patch)
2010-10-24 16:30 UTC, Matthias Andree
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Matthias Andree 2010-10-24 16:30:09 UTC
- Update to 6.3.18

Corey, please state if you approve of this patch.

Removed file(s):
- files/patch-configure

Port maintainer (chalpin@cs.wisc.edu) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-10-24 16:30:14 UTC
Maintainer of mail/fetchmail,

Please note that PR ports/151686 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/151686

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-10-24 16:30:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 dfilter service freebsd_committer 2010-10-25 08:15:43 UTC
mandree     2010-10-25 07:15:38 UTC

  FreeBSD ports repository

  Modified files:
    mail/fetchmail       Makefile distinfo 
  Removed files:
    mail/fetchmail/files patch-configure 
  Log:
  Update to new upstream release 6.3.18.
  
  Approved by: Corey Halpin (maintainer)
  PR: ports/151686
  
  Revision  Changes    Path
  1.213     +4 -2      ports/mail/fetchmail/Makefile
  1.137     +3 -3      ports/mail/fetchmail/distinfo
  1.11      +0 -11     ports/mail/fetchmail/files/patch-configure (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Matthias Andree freebsd_committer 2010-10-25 08:16:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mandree

I'll take it. 

Date: Sun, 24 Oct 2010 12:45:17 -0500
Comment 5 Matthias Andree freebsd_committer 2010-10-25 08:17:01 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!